An error occurred while installing json (1.8.1)

Centos7 executes when RedMine is installed
Bundle install — Without Development Test error
An error while installing json (1.8.1)

perform
Yum-y install Ruby-devel and then install it


Read More: